/* 
   Localizable.strings
   MacDependency

   Created by Konrad Windszus on 16.07.09.
   Copyright 2009 Konrad Windszus. All rights reserved.
 */
 
 "UNDEFINED" = "UNDEFINED";

"SYMBOL_TYPE_EXPORT" = "Export";
"SYMBOL_TYPE_IMPORT" = "Import";
"SYMBOL_TYPE_UNKNOWN" = "Unknown";

"FILE_TYPE_OBJECT" = "Object File";
"FILE_TYPE_EXECUTABLE" = "Executable File";
"FILE_TYPE_VM_SHARED_LIBRARY" = "VM Shared Library File";
"FILE_TYPE_CORE" = "Core File";
"FILE_TYPE_PRELOADED_EXECUTABLE" = "Preloaded Executable File";
"FILE_TYPE_SHARED_LIBRARY" = "Shared Library";
"FILE_TYPE_DYNAMIC_LINKER" = "Dynamic Linker";
"FILE_TYPE_BUNDLE" = "Bundle";
"FILE_TYPE_STATIC_LIBRARY" = "Static Library";
"FILE_TYPE_DSYM" = "Dsym File";
"FILE_TYPE_KEXT_BUNDLE" = "x86-64 KExt Bundle";

"DEPENDENCY_TYPE_WEAK" = "Weak";
"DEPENDENCY_TYPE_DELAYED" = "Delayed";
"DEPENDENCY_TYPE_NORMAL" = "Normal";

"CPU_TYPE_PPC" = "Power PC";
"CPU_TYPE_I386" = "i386";
"CPU_TYPE_PPC64" = "Power PC 64-bit";
"CPU_TYPE_X8664" = "X86-64";

"VERSION_FORMAT" = "%1$@ (Compatible %2$@)";
"VERSION_FORMAT_TIMESTAMP" = "%1$@ (Compatible %2$@), %3$@";

"SIZE_FORMAT" = "%1$qu KB";
"SIZE_FORMAT_ARCHITECTURE" = "%1$qu KB (Architecture: %2$u KB)";

"TIMESTAMP_FORMAT" = "%m/%d/%Y";

"ERR_MINIMUM_VERSION" = "Dependency %1$s was requested from %2$@ in compatible version %3$@ , but only exists in compatible version %4$@";
"ERR_MAXIMUM_VERSION" = "Dependency %1$s was linked from %2$@ with version %3$@, but only exists in newer version %4$@. This is just a warning, since this check is not done by dyld.";
"ERR_NAME_MISMATCH" = "Dependency was requested from %2$@ with install name %1$s but only found with ID %3$s. This is just a warning, since this check is not done by dyld.";
"ERR_ARCHITECTURE_MISMATCH" = "Could not find appropriate architecture in dependent file %1$s linked from %2$@";

"ERR_NO_DEMANGLER" = "Could not find c++filt to demangle names, to use it install XCode. Demangling temporarily disabled.";

"LOG_PREFIX_ERROR" = "ERROR: ";
"LOG_PREFIX_WARNING" = "WARNING: ";
"LOG_LINK_TOOLTIP" = "Click to jump to dependency on which the error occured.";

"DEPENDENCY_STATUS" = ">%d total dependencies (>%d unique)";